
root { 
    display: block;
}

body {
    margin: 0;
    padding: 0;
    font-family: Verdana, Arial, sans-serif;
    text-align: left;
    background: #fff;
    background: url("../images/Fibobg.jpg");
}

h2 {
    margin: 0;
    padding-top: 5px;
    padding-left: 5px;
    font-family: Verdana, Arial, sans-serif;
    font-size: 105%;
    text-align: left;
    color: #DBA737;
}

.sub-heading {
    margin: 0;
    padding-top: 2px;
    padding-left: 5px;
    padding-bottom: 10px;
    font-family: Verdana, Arial, sans-serif;
    font-size: 80%;
    text-align: left;
    font-weight: bold;
    color: #000;
}

.fine-print {
    padding: 5px 0;
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
    text-align: center;
    color: 333;
}

#logo {
    margin-left: auto;
    margin-right: auto;
    padding-top: 25px;
}

/* Main Wrapper */

#main-wrapper {
    margin:0 auto;
    padding: 0;
    width: 100%;
    min-width: 1400px;
    /*background: url("../images/gold-columns.png") repeat-y;*/
    overflow: hidden
}

/*  New Css  */

.largeCell {
    margin: 0px 0px 0px 0px;
    height: 1px;
    width: 1400px;
}

#contentwrapper{
    float: left;
    width: 100%;
}

#contentcolumn{
    /*margin: 0 340px 0 340px; *//*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
    margin: 0;
    text-align: left;
    background:#fff;
    overflow: hidden;
}


.clr {
    clear: both;
}

/* end new css *

/* Header layout */

#header-left {
    padding-top: 20px;
    float: left;
    width: 340px; /*Width of left column*/
    margin-left: -100%;
    height: 200px
}

#header-right {
    padding-top: 20px;
    float: left;
    width: 340px; /*Width of right column*/
    margin-left: -350px; /*Set left marginto -(RightColumnWidth)*/
    height: 200px
}

#header-center {
    margin: 0 350px 0 350px;
    height: 200px
}

/* Template Specific CSS */

#template-contentwrapper{
    float: left;
    width: 100%;
}

#template-contentcolumn{
    margin: 0;
    text-align: left;
    overflow: hidden;
}

#template-header-left {
    float: left;
    width: 340px; /*Width of left column*/
    margin-left: -100%;
}

#template-header-right {
    float: left;
    width: 340px; /*Width of right column*/
    margin-left: -350px; /*Set left marginto -(RightColumnWidth)*/
}

#template-header-center {
    margin: 0 350px 0 350px;
}

#template-main-block {
    min-height: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

/* End Template Specific CSS */

/* Main Page layout */


#main-center {
    margin: 0;
    padding: 5px 0px;
    width: 63%;
    float: left;
    display: inline;
    text-align: left;
}

#main-content {
    margin-left: 75px;
    margin-right: 75px;
    padding-top: 15px
    /*border: 1px solid #DBA737;*/
    /*float: left;*/
}

ul {
    list-style-type: none;
    margin: 0;
    margin-left: 5px;
    padding: 0;
}

/* left page top links */
li.left {
    margin: 0;
    padding: 0;
    padding-right: 5px;
    /*padding-top: 7px;*/
    padding-bottom: 15px;
    font-size: 60%;
    font-weight: bold;
    
}

/* resources left */
li.resources {
    margin: 0;
    padding: 0;
    padding-right: 5px;
    /*padding-top: 7px;*/
    padding-bottom: 8px;
    font-size: 80%;
    font-weight: normal;  
}


/* small links lower left */
li.small {
    margin: 0;
    padding: 0;
    padding-right: 5px;
    /*padding-top: 7px;*/
    padding-bottom: 5px;
    font-size: 60%;
    font-weight: normal;  
}

/* Gold horizontal rule */
hr {
    margin: 0;
    padding-top: 2px;
    padding-left: 5px;
    width: 200px;
    color: #DBA737;
    height: 0.2px;
    border: 0;
    line-height:0;
}

/* Gold horizontal rule - Left Column */
hr.left {
    margin-left: 5px;
    padding-bottom: 0px;
    border: 0;
    height: 0;
    border-top: 1px solid #DBA737;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

/* Gold horizontal rule - Left Column Centered  */
hr.center {
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    height: 0;
    width: 250px;
    border-top: 1px solid #DBA737;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

/* Gold horizontal rule - Right Column Centered */
hr.center-right {
    margin-left: 5px;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    height: 0;
    /*width: 135px;*/
    border-top: 1px solid #DBA737;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

/* Gold horizontal rule - Main Center Column Centered */
hr.main {
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    height: 0;
    width: 700px;
    border-top: 1px solid #DBA737;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.clr {
    clear: both;
}

/* Footer Layout */

#footer {
    padding: 5px 0;
    min-width: 1400px;
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
    background: transparent url('../images/gold.jpg') repeat-x 0 0;
    background-color: #fff;
    text-align: center;
    overflow: hidden;
    zoom: 1;
    position: relative;
}

#footer ul {
    padding: 5px 0px 10px;
    line-height: 20px;
    text-align: center;
    overflow: hidden;
}

#footer ul li {
    display: inline;
    padding: 0 2.5%;
}

#footer ul li a {
    color: #000;
    font-size: 16px;
    text-decoration: none;
}

#footer ul li a:hover {
    color: #fff;
}

#footer p {
    padding: 0 0 5px;
    color: #333;
}

#footer .inner ul li {
    padding: 0 2%;
}

/* XML Feeds */

#wrapper {
    width: 1405px;
    margin: auto;
    text-align: left;
}

#xml_left {
    max-width: 650px;
    min-height: 972px;
    margin: auto;
    padding: 20px 0;
    float: left;
}

#xml_right {
    max-width: 650px;
    min-height: 972px;
    margin: auto;
    padding: 20px 0;
    float: right;
}

.feed-title {
    color: #000;
    font-weight: bold;
}

.main_headline {
    margin: 0;
    padding-top: 5px;
    font-family: Verdana, Arial, sans-serif;
    font-size: 125%;
    font-weight: bold;
    text-align: left;
    color: #DBA737;
}

li.headline {
    margin: 0;
    padding: 0;
    padding-right: 5px;
    /*padding-top: 7px;*/
    padding-bottom: 7px;
    font-size: 15px;
    font-weight: normal;
}

a.title {
    font-size: 15px;
    text-decoration: none;
    mrgin-bottom: 0px;
}

.pubDate {
    color: #000;
    font-size: 10px;
    mrgin-top: -5px;
}
